#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.9
visibility:           public
id:                   store-0.7.9-AETdz4xBZUY5t9SNJmtx7u
key:                  store-0.7.9-AETdz4xBZUY5t9SNJmtx7u
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  d14a2a5e6e4c60f8e7b92540a06061f9
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.3/site-local/store-0.7.9
library-dirs:         /usr/lib/ghc-8.10.3/site-local/store-0.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/store-0.7.9
hs-libraries:         HSstore-0.7.9-AETdz4xBZUY5t9SNJmtx7u
depends:
    array-0.5.4.0 async-2.2.2-HU4YUQBWX6T6dFTk46i6ZA base-4.14.1.0
    base-orphans-0.8.4-9Xv2qX4sR9a9Rehpk0Tr2n
    base64-bytestring-1.2.0.1-LnpigkDfYdHEsNktoIc9mp
    bifunctors-5.5.8-IHzVeGxwujQESiKBBKUNZ0 bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-16akvTCy0n24eKzQbyFsWA deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.5-G8wQ6fWwcMG5Gh0VbJ4QIe ghc-prim-0.6.1
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    hspec-2.7.4-ExhqDPDU3TU7t700iKrDKW
    hspec-smallcheck-0.5.2-LcuyecYNADK7SkdO27fAuh integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-LUbm9kMyZoo8KQvX0ceUIY
    monad-control-1.0.2.3-66VjTHCdC4lFrq18pqZ4QR
    mono-traversable-1.0.15.1-DOWGrXtIFmBHrOUzmolBRJ
    network-3.1.2.1-3vKRlA32nTRGwx4yz5uyAH
    primitive-0.7.1.0-FWMrJqGiHZ5CFbN5KoTYOo
    resourcet-1.2.4.2-CW8CyGLYeLaBo7Jc7fX6PL
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-PijttCgMsaBAd7BT9bj2G
    store-core-0.4.4.4-197QBdEdXQbCQDiEU2KKw9
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-KbqTijfzZAG4Np7SJXnjP2
    th-lift-instances-0.1.18-CSvLRmIvDqBH8rBnt5U0k0
    th-orphans-0.13.11-6y0wpsOnmRkCAkkOJ3mPVC
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.1-7QdcrneIvKtAM8xSsoGhNA time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-GkweYkpoMGZ8mML63K9Z6H
    vector-0.12.1.2-13ERBhpJHs04DSBWSaT2Mz
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

